National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:apache:activemq:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 58 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
apache
activemq
-

Vendor: apache Product: activemq Version: -
apache
activemq
4.0

Vendor: apache Product: activemq Version: 4.0
apache
activemq
4.0
m4

Vendor: apache Product: activemq Version: 4.0
Update: m4
apache
activemq
4.0
rc2

Vendor: apache Product: activemq Version: 4.0
Update: rc2
apache
activemq
4.0.1

Vendor: apache Product: activemq Version: 4.0.1
apache
activemq
4.0.2

Vendor: apache Product: activemq Version: 4.0.2
apache
activemq
4.1.0

Vendor: apache Product: activemq Version: 4.1.0
apache
activemq
4.1.1

Vendor: apache Product: activemq Version: 4.1.1
apache
activemq
4.1.2

Vendor: apache Product: activemq Version: 4.1.2
apache
activemq
5.0.0

Vendor: apache Product: activemq Version: 5.0.0
apache
activemq
5.1.0

Vendor: apache Product: activemq Version: 5.1.0
apache
activemq
5.2.0

Vendor: apache Product: activemq Version: 5.2.0
apache
activemq
5.3.0

Vendor: apache Product: activemq Version: 5.3.0
apache
activemq
5.3.1

Vendor: apache Product: activemq Version: 5.3.1
apache
activemq
5.3.2

Vendor: apache Product: activemq Version: 5.3.2
apache
activemq
5.4.0

Vendor: apache Product: activemq Version: 5.4.0
apache
activemq
5.4.1

Vendor: apache Product: activemq Version: 5.4.1
apache
activemq
5.4.2

Vendor: apache Product: activemq Version: 5.4.2
apache
activemq
5.4.3

Vendor: apache Product: activemq Version: 5.4.3
apache
activemq
5.5.0

Vendor: apache Product: activemq Version: 5.5.0